package _VisualDVM.ProjectData.Files.UI.Editor.AutoComplete.SAPFOR.Providers;
import _VisualDVM.ProjectData.Files.UI.Editor.AutoComplete.SAPFOR.Directives.DirectiveName;
import _VisualDVM.ProjectData.Files.UI.Editor.AutoComplete.SAPFOR.Directives.IntervalDirective;
import _VisualDVM.ProjectData.Files.UI.Editor.AutoComplete.SAPFOR.SapforAutoComplete;
public class IntervalProvider extends PrefixWordProvider {
    public IntervalProvider(SapforAutoComplete owner_in) {
        super(owner_in);
        addDirective(new IntervalDirective(this, DirectiveName.TIME));
        addDirective(new IntervalDirective(this, DirectiveName.ITER));
    }
}
